Page MenuHome

2.78 needs "repair" after upgrade install from 2.77a
Closed, DuplicatePublic

Description

System Information
1 Windows 7 64-bit with shared graphics
2 Windows 10 64-bit , 1 with nVidia gtx 550 ti, other two with shared graphics

Blender Version
upgrading 2.77a to 2.78 on all 3 machines.

Short description of error
After upgrading all 3 from 2.77a to 2.78, immediately on opening Blender, got an error about CAPI2

Exact steps for others to reproduce the error
doing a "repair" install immediately after fixed

Details

Type
Bug

Event Timeline

Bastien Montagne (mont29) triaged this task as Normal priority.

@LazyDodo (LazyDodo) think this is same sdl2 issue maybe? Will let you decide here. :)

Yes! it was SDL2 was missing...sorry...the CAPI2 error was all I could find in my windows logs.

But yes...SDL2 was missing, and then repair fixed it. Was on upgrades from 2.77a all 3 times.